/* Localizable strings for MPlayer OS X */

/* Menu Bar */
/* Application menu */
"About MPlayer OS X" = "Om MPlayer OS X";
"Preferences..." = "Inställningar...";
"Services" = "Tjänster";
"Hide MPlayer OS X" = "Göm MPlayer OS X";
"Hide Others" = "Göm övriga";
"Show All" = "Visa alla";
"Quit MPlayer OS X" = "Avsluta MPlayer OS X";

/* File menu */
"File" = "Arkiv";
	"Open..." = "Öppna...";
	"Open Location..." = "Öppna URL...";
	"Add to Playlist..." = "Lägg till i spellistan...";

/* Edit menu */
"Edit" = "Redigera";
	"Undo" = "Ångra";
	"Redo" = "Gör om";
	"Cut" = "Klipp ut";
	"Copy" = "Kopiera";
	"Paste" = "Klistra in";
	"Clear" = "Radera";
	"Select All" = "Markera allt";

/* Control menu */
"Controls" = "Reglage";
	"Play" = "Spela upp";
	"Pause" = "Paus";
	"Stop" = "Stoppa";
	"Seek Back" = "Bakåtspolning";
	"Seek Forward" = "Framåtspolning";
	"Full Screen" = "Fullskärmsläge";
	"Statistics..." = "Statistik...";
	"Info..." = "Information...";

/* Window menu */
"Window" = "Fönster";
	"Minimize" = "Minimera fönster";
	"Bring All to Front" = "Lägg alla överst";

/* Help menu */
"Help" = "Hjälp";
	"MPlayer OS X Help" = "MPlayer OS X Hjälp";



/* User interface */
/* Universal strings */
"none" = "Ingen";
"default" = "Standardinställning";
"Cancel" = "Avbryt";
"OK" = "OK";

/* Main window */
	/* ToolTips */
	"Play / pause" = "Spela upp / Paus";
	"Seek back for 10 seconds" = "Spola bakåt 10 sekunder";
	"Seek forward for 10 seconds" = "Spola framåt 10 sekunder";
	"Stop playing movie" = "Avbryt uppspelning";
	"Set audio volume" = "Ställ in ljudvolym";
	"Open info panel for selected item" = "Informationsfenster einblenden";
	"Play mode: Single" = "Spela ett spår i taget";
	"Play mode: Continous" = "Spela genom spellistan";
	"Play mode: Repeating" = "Repetera";
	/* Playlist table column headers */
	"Movie" = "Film";
	"Time" = "Längd";

/* Preferences panel */
"Preferences" = "Inställningar";
	"General settings:" = "Generella inställningar:";
		"Small font in playlist" = "Liten textstorlek i spellistan";
		"Remember last played movie and position on quit" = "Kom ihåg senast spelade film och position när programmet avslutas";
	"Video settings:" = "Video:";
		"Size:" = "Storlek:";
			"normal" = "Normal storlek";
			"half" = "Halva storleken";
			"double" = "Dubbla storleken";
			"fit screen" = "Anpassa för skärm";
			"fit width..." = "Anpassa efter bredd...";
		"Aspect ratio:" = "Format:";
		"Play in fullscreen by default" = "Spela upp i fullskärm automatiskt";
		"Drop frames on slower machines" = "Skippa bildrutor på långsamma datorer";
	"Subtitles settings:" = "Textremsor:";
                "Font:" = "Typsnitt:";
		"Default encoding:" = "Teckentabell:";
		"Size:" = "Storlek:";
			"small" = "Liten";
			"normal" = "Normal";
			"larger" = "Större";
			"large" = "Stor";
			"largest" = "Störst";
	"Miscellaneous settings:" = "Diverse:";
		"Use cache (slow media)" = "Använd cache (långsamt media)";
		"Additional parameters: (edit only if you know what you are doing)" = "Övriga inställningar (redigera bara dessa om du vet vad du gör):";

/* Info panel */
"Movie Info" = "Filminformation";
	"Title:" = "Titel:";
	/* Settings tab */
	"Settings" = "Inställningar";
		"Force rebuilding index (allow seeking in broken files)" = "Bygg om index (låter dig spola i trasiga filer)";
		"Subtitles file:" = "Textremsefil:";
		"Subtitles encoding:" = "Textremsans teckentabell:";
		"Audio file:" = "Ljudfil:";
		"Remove" = "Radera";
		"Choose..." = "Öppna...";
	/* Info tab*/
	"Info" = "Information";
		"Movie file:" = "Filmfil:";
		"File format:" = "Filformat:";
		"Video format:" = "Videoformat:";
		"Audio format:" = "Ljudformat:";
		"Length:" = "Längd:";
	
/* Statistics Window */
"Movie Statistics" = "Filmstatistik";
	/* Titles */
	"Player status:" = "Spelarens läge:";
	"CPU usage:" = "CPU-kraft som används:";
	"Cache usage:" = "Cache som används:";
	"AV sync difference:" = "Skillnad i synk:";
	"Dropped frames:" = "Skippade bildrutor:";
	"Postprocessing:" = "Efterbearbetning:";
	/* Values */
	"N/A" = "Inte tillgänglig";
	"Playing" = "Spelar";
	"Paused" = "Paus";
	"Indexing" = "Indexerar";
	"Opening" = "Öppnar";
	"Buffering" = "Buffrar";
	
/* Open Location panel */
"Open Location" = "Öppna URL";
	"URL:" = "URL:";
	
/* Loading Files panel */
"Loadig Files" = "Laddar filer";

/* Note, Caution and Alert Dialogs */
"Error" = "Fel";
"Note" = "Information";
"Caution" = "Varning";
"Application %@ could not be found." = "Programmet kunde inte hittas.";
"File %@ could not be found." = "Filen kunde inte hittas.";
"Preferences could not be saved.\nQuit anyway?" = "Inställningarna kunde inte sparas.\nAvsluta programmet ändå?"; 
"Do you want to restart playback?" = "Vill du starta om uppspelningen?";
	"Some of the changes requires player to restart playback that might take a while." = "Vissa av dessa ändringar kräver att uppspelningen startas om. Det kan ta ett tag.";
	"Later" = "Senare";
"The URL is not in correct format or cannot be handled by this application." = "Adressen är antingen inte i rätt format eller så hanteras den inte av detta program.";
